CREATE TABLE `wp_usermeta` (  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_ci,  PRIMARY KEY (`umeta_id`),  KEY `user_id` (`user_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=232 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;
INSERT INTO `wp_usermeta` VALUES('105', '3', 'nickname', 'richard');
INSERT INTO `wp_usermeta` VALUES('106', '3', 'first_name', 'Richard');
INSERT INTO `wp_usermeta` VALUES('107', '3', 'last_name', 'Teideman');
INSERT INTO `wp_usermeta` VALUES('108', '3', 'description', '');
INSERT INTO `wp_usermeta` VALUES('109', '3', 'rich_editing', 'true');
INSERT INTO `wp_usermeta` VALUES('110', '3', 'comment_shortcuts', 'false');
INSERT INTO `wp_usermeta` VALUES('111', '3', 'admin_color', 'fresh');
INSERT INTO `wp_usermeta` VALUES('112', '3', 'use_ssl', '0');
INSERT INTO `wp_usermeta` VALUES('113', '3', 'show_admin_bar_front', 'true');
INSERT INTO `wp_usermeta` VALUES('114', '3', 'wp_capabilities', 'a:1:{s:13:\"administrator\";b:1;}');
INSERT INTO `wp_usermeta` VALUES('115', '3', 'wp_user_level', '10');
INSERT INTO `wp_usermeta` VALUES('116', '3', 'dismissed_wp_pointers', 'wp360_locks,wp390_widgets,wp410_dfw');
INSERT INTO `wp_usermeta` VALUES('163', '4', 'nickname', 'chrism');
INSERT INTO `wp_usermeta` VALUES('164', '4', 'first_name', 'Chris');
INSERT INTO `wp_usermeta` VALUES('165', '4', 'last_name', 'Melfi');
INSERT INTO `wp_usermeta` VALUES('166', '4', 'description', '');
INSERT INTO `wp_usermeta` VALUES('167', '4', 'rich_editing', 'true');
INSERT INTO `wp_usermeta` VALUES('168', '4', 'comment_shortcuts', 'false');
INSERT INTO `wp_usermeta` VALUES('169', '4', 'admin_color', 'fresh');
INSERT INTO `wp_usermeta` VALUES('170', '4', 'use_ssl', '0');
INSERT INTO `wp_usermeta` VALUES('171', '4', 'show_admin_bar_front', 'true');
INSERT INTO `wp_usermeta` VALUES('172', '4', 'wp_capabilities', 'a:1:{s:13:\"administrator\";b:1;}');
INSERT INTO `wp_usermeta` VALUES('173', '4', 'wp_user_level', '10');
INSERT INTO `wp_usermeta` VALUES('174', '4', 'dismissed_wp_pointers', 'wp360_locks,wp390_widgets,wp410_dfw');
INSERT INTO `wp_usermeta` VALUES('221', '3', 'session_tokens', 'a:1:{s:64:\"58b829ce92d62171ce4b54c1fb23123f924ede578e60bc101e5875591b9f2b63\";a:4:{s:10:\"expiration\";i:1432559107;s:2:\"ip\";s:15:\"151.224.151.114\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.65 Safari/537.36\";s:5:\"login\";i:1432386307;}}');
INSERT INTO `wp_usermeta` VALUES('176', '4', 'wp_dashboard_quick_press_last_post_id', '1127');
INSERT INTO `wp_usermeta` VALUES('177', '3', '_yoast_wpseo_profile_updated', '1432386189');
INSERT INTO `wp_usermeta` VALUES('178', '3', 'genesis_admin_menu', '1');
INSERT INTO `wp_usermeta` VALUES('179', '3', 'genesis_seo_settings_menu', '');
INSERT INTO `wp_usermeta` VALUES('180', '3', 'genesis_import_export_menu', '1');
INSERT INTO `wp_usermeta` VALUES('181', '3', 'genesis_author_box_single', '');
INSERT INTO `wp_usermeta` VALUES('182', '3', 'genesis_author_box_archive', '');
INSERT INTO `wp_usermeta` VALUES('183', '3', 'headline', '');
INSERT INTO `wp_usermeta` VALUES('184', '3', 'intro_text', '');
INSERT INTO `wp_usermeta` VALUES('185', '3', 'doctitle', '');
INSERT INTO `wp_usermeta` VALUES('186', '3', 'meta_description', '');
INSERT INTO `wp_usermeta` VALUES('187', '3', 'meta_keywords', '');
INSERT INTO `wp_usermeta` VALUES('188', '3', 'noindex', '');
INSERT INTO `wp_usermeta` VALUES('189', '3', 'nofollow', '');
INSERT INTO `wp_usermeta` VALUES('190', '3', 'noarchive', '');
INSERT INTO `wp_usermeta` VALUES('191', '3', 'layout', '');
INSERT INTO `wp_usermeta` VALUES('192', '3', 'disable_genesis_extender_settings_menu', '');
INSERT INTO `wp_usermeta` VALUES('193', '3', 'disable_genesis_extender_custom_menu', '');
INSERT INTO `wp_usermeta` VALUES('194', '3', 'hide_genesis_extender_license_key', '');
INSERT INTO `wp_usermeta` VALUES('195', '3', 'billing_first_name', '');
INSERT INTO `wp_usermeta` VALUES('196', '3', 'billing_last_name', '');
INSERT INTO `wp_usermeta` VALUES('197', '3', 'billing_company', '');
INSERT INTO `wp_usermeta` VALUES('198', '3', 'billing_address_1', '');
INSERT INTO `wp_usermeta` VALUES('199', '3', 'billing_address_2', '');
INSERT INTO `wp_usermeta` VALUES('200', '3', 'billing_city', '');
INSERT INTO `wp_usermeta` VALUES('201', '3', 'billing_postcode', '');
INSERT INTO `wp_usermeta` VALUES('202', '3', 'billing_country', '');
INSERT INTO `wp_usermeta` VALUES('203', '3', 'billing_state', '');
INSERT INTO `wp_usermeta` VALUES('204', '3', 'billing_phone', '');
INSERT INTO `wp_usermeta` VALUES('205', '3', 'billing_email', '');
INSERT INTO `wp_usermeta` VALUES('206', '3', 'shipping_first_name', '');
INSERT INTO `wp_usermeta` VALUES('207', '3', 'shipping_last_name', '');
INSERT INTO `wp_usermeta` VALUES('208', '3', 'shipping_company', '');
INSERT INTO `wp_usermeta` VALUES('209', '3', 'shipping_address_1', '');
INSERT INTO `wp_usermeta` VALUES('210', '3', 'shipping_address_2', '');
INSERT INTO `wp_usermeta` VALUES('211', '3', 'shipping_city', '');
INSERT INTO `wp_usermeta` VALUES('212', '3', 'shipping_postcode', '');
INSERT INTO `wp_usermeta` VALUES('213', '3', 'shipping_country', '');
INSERT INTO `wp_usermeta` VALUES('214', '3', 'shipping_state', '');
INSERT INTO `wp_usermeta` VALUES('215', '3', 'aim', '');
INSERT INTO `wp_usermeta` VALUES('216', '3', 'yim', '');
INSERT INTO `wp_usermeta` VALUES('217', '3', 'jabber', '');
INSERT INTO `wp_usermeta` VALUES('218', '3', 'googleplus', '');
INSERT INTO `wp_usermeta` VALUES('219', '3', 'twitter', '');
INSERT INTO `wp_usermeta` VALUES('220', '3', 'facebook', '');
INSERT INTO `wp_usermeta` VALUES('222', '3', 'wp_dashboard_quick_press_last_post_id', '1123');
INSERT INTO `wp_usermeta` VALUES('223', '3', 'wp_user-settings', 'cats=pop');
INSERT INTO `wp_usermeta` VALUES('224', '3', 'wp_user-settings-time', '1432386962');
INSERT INTO `wp_usermeta` VALUES('225', '3', 'closedpostboxes_dashboard', 'a:0:{}');
INSERT INTO `wp_usermeta` VALUES('226', '3', 'metaboxhidden_dashboard', 'a:3:{i:0;s:36:\"woocommerce_dashboard_recent_reviews\";i:1;s:28:\"woocommerce_dashboard_status\";i:2;s:17:\"dashboard_primary\";}');
INSERT INTO `wp_usermeta` VALUES('227', '3', 'show_welcome_panel', '1');
INSERT INTO `wp_usermeta` VALUES('228', '4', 'session_tokens', 'a:1:{s:64:\"6914e046a1390820dd50178b4831523ba681b531dc564075724dec0074c338be\";a:4:{s:10:\"expiration\";i:1436296174;s:2:\"ip\";s:13:\"151.225.41.90\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.130 Safari/537.36\";s:5:\"login\";i:1436123374;}}');
INSERT INTO `wp_usermeta` VALUES('229', '4', 'wpseo_ignore_tour', '1');
INSERT INTO `wp_usermeta` VALUES('230', '4', 'wp_user-settings', 'editor=tinymce');
INSERT INTO `wp_usermeta` VALUES('231', '4', 'wp_user-settings-time', '1436123985');
/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
